Announcement Announcement Module
Collapse
No announcement yet.
New to springs-help needed urgently Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • New to springs-help needed urgently

    Hii Frnds


    This is my first post in spring Forums.
    Frnds i am switching over form struts framework to spring.
    Can anyone tell me how can i configure spring with eclipse.
    Is it possible to configure weblogic workshop with spring.
    Plz guide me , as i am very confused right now.

  • #2
    Originally posted by help_eachother
    Hii Frnds


    This is my first post in spring Forums.
    Frnds i am switching over form struts framework to spring.
    Can anyone tell me how can i configure spring with eclipse.
    Is it possible to configure weblogic workshop with spring.
    Plz guide me , as i am very confused right now.
    I hope when you mean configuring Spring with eclipse, you mean configuring spring ide with eclipse. Please refer to this website
    Also, you can use this link to follow configuration guide
    if you're using eclipse, i am not suer why you'r using one more ide...anyway i don't think there is any, AFAIK

    Comment


    • #3
      Hiii

      I have eclipse Version: 3.0.2.
      Can i run spring on this version.

      Actually , i want to deploy the application developed in spring on weblogic.
      So tht is why i preferebly want to use Weblogic workshop as my ID

      I hope i am clear

      Comment


      • #4
        Originally posted by help_eachother
        I have eclipse Version: 3.0.2.
        Can i run spring on this version.
        No, please refer to Spring IDE's installation guide for a list of required software.

        Originally posted by help_eachother
        Actually , i want to deploy the application developed in spring on weblogic.
        So tht is why i preferebly want to use Weblogic workshop as my ID
        You should use BEA WebLogic Studio instead. WebLogic Studio 3.1 includes Spring IDE 1.3 with all it's requirements (GEF, WST, ...).

        Torsten

        Comment


        • #5
          Hi Torsten,

          First time poster, and a Spring newbie to boot...isn't it possible to not use the Weblogic Studio and still be able to deploy into a BEA server? If I am not mistaken there is a section when you create a Dynamic Web Project through Eclipse where you are asked what server you would like to deploy it to...and there you can select from quite a substantial list of servers. All you have to do is point to the server installation on your machine and load up the required .jar file isn't it?

          Thanks!

          Comment

          Working...
          X